uuid: 2c52056e-a121-4dc6-be64-f71bbe05dd54
langcode: en
status: true
dependencies:
  config:
    - node.type.downloadable_content
id: node.downloadable_content.promote
field_name: promote
entity_type: node
bundle: downloadable_content
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
